summaryrefslogtreecommitdiffstats
path: root/source
diff options
context:
space:
mode:
Diffstat (limited to 'source')
-rwxr-xr-xsource/ap/sysstat/sysstat.SlackBuild6
-rw-r--r--source/ap/sysstat/sysstat.url3
-rwxr-xr-xsource/l/orc/orc.SlackBuild2
-rw-r--r--source/xfce/xfce4-settings/xfce4-settings.url2
4 files changed, 7 insertions, 6 deletions
diff --git a/source/ap/sysstat/sysstat.SlackBuild b/source/ap/sysstat/sysstat.SlackBuild
index 6f772d5de..fc61cb959 100755
--- a/source/ap/sysstat/sysstat.SlackBuild
+++ b/source/ap/sysstat/sysstat.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2006, 2008, 2009, 2010, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2006, 2008, 2009, 2010, 2018, 2022 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=sysstat
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
@@ -79,7 +79,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf ${PKGNAM}-${VERSION}
-tar xvf $CWD/${PKGNAM}-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/${PKGNAM}-$VERSION.tar.?z || exit 1
cd ${PKGNAM}-$VERSION || exit 1
# Make sure ownerships and permissions are sane:
diff --git a/source/ap/sysstat/sysstat.url b/source/ap/sysstat/sysstat.url
index 4f46fe0e7..3047a92cc 100644
--- a/source/ap/sysstat/sysstat.url
+++ b/source/ap/sysstat/sysstat.url
@@ -1 +1,2 @@
-http://sebastien.godard.pagesperso-orange.fr/
+#http://sebastien.godard.pagesperso-orange.fr/
+https://github.com/sysstat/sysstat
diff --git a/source/l/orc/orc.SlackBuild b/source/l/orc/orc.SlackBuild
index 35455b8d4..8d2bd21eb 100755
--- a/source/l/orc/orc.SlackBuild
+++ b/source/l/orc/orc.SlackBuild
@@ -25,7 +25,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=orc
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
diff --git a/source/xfce/xfce4-settings/xfce4-settings.url b/source/xfce/xfce4-settings/xfce4-settings.url
index a9acf4e3c..6d2295fcc 100644
--- a/source/xfce/xfce4-settings/xfce4-settings.url
+++ b/source/xfce/xfce4-settings/xfce4-settings.url
@@ -1 +1 @@
-http://archive.xfce.org/src/xfce/xfce4-settings/4.16/xfce4-settings-4.16.3.tar.bz2
+http://archive.xfce.org/src/xfce/xfce4-settings/4.16/xfce4-settings-4.16.4.tar.bz2